html{font-size:15px;}

.for_sp{display:none;}
.ime_j{ime-mode:active;}
.ime_e{ime-mode:inactive;}
.center_pc{margin-left:auto;margin-right:auto;text-align:center;}



#header .nav,
#footer .nav{
	display:flex;
	justify-content:right;
	align-items:center;
}
#header .nav li,
#footer .nav li{
}
#header .nav a,
#footer .nav a{
	padding:0 10px;
}
#header .nav li:first-child a,
#footer .nav li:first-child a{
	border-left:none;
}



#header .hdr{
	width:230px;
	height:130px;
	margin-top:-20px;
}
#header .nav{
	padding:5px 10px;
	background:rgba(0,0,0,0.5);
	margin-top:20px;
}
#header .nav a{
	color:#fff;
	border-left:1px solid #fff;
}



#footer .bar .wrp{
	display:flex;
	column-gap:30px;
	align-items:center;
	justify-content:space-between;
}
#footer .bar .hdr{
	margin-left:50px;
}
#footer .nav a{
	color:#000;
	border-left:1px solid #000;
}
#footer .copy{
	text-align:right;
}



#visual{
	margin-top:-60px;
}
#visual .wrp{
	background-position:center top -130px;
	height:400px;
}
#visual .wrp .hdr{
	top:200px;
	font-size:70px;
	line-height:80px;
}
#visual .wrp .txt{
	top:280px;
	font-size:23px;
	line-height:50px;
}
#visual .wrp .txt::after{
	width:200px;
	left:calc(50% - 200px / 2);
}



#visual.index .wrp{
	height:660px;
}
#visual.index .wrp .hdr{
	top:200px;
	left:30px;
}
#visual.index .wrp .hdr img{
	width:560px;
}
#visual.index .wrp .txt{
	top:440px;
	left:45px;
}



.dl_tbl{
	display:flex;
	flex-wrap:wrap;
	max-width:800px;
	margin-right:auto;
	margin-left:auto;
	border-top:2px solid #f1e426;
}
.dl_tbl dt,
.dl_tbl dd{
	padding:25px 40px;
	margin:0;
	box-sizing:border-box;
	border-bottom:2px solid #f1e426;
}
.dl_tbl dt{
	width:25%;
	font-weight:bold;
}
.dl_tbl dd{
	width:75%;
}
.dl_tbl.noline{
	border-top:none;
}
.dl_tbl.noline dt,
.dl_tbl.noline dd{
	padding:30px 0;
	border-bottom:none;
}
.dl_tbl.noline dt{
	width:25%;
}
.dl_tbl.noline dd{
	width:75%;
}



.ttl .hdr{
	font-size:70px;
	line-height:80px;
}
.ttl .subhdr{
	font-size:23px;
	line-height:50px;
}
.ttl .subhdr::after{
	width:200px;
	left:calc(50% - 200px / 2);
}



#tour_guide .wrp{
	display:table;
	margin:auto;
}
#tour_guide .wrp_img{
	column-gap:30px;
}



#tg_service .wrp_svc,
#tg_service .wrp_why{
	padding:20px 100px;
}
#tg_service .wrp_svc{
	display:flex;
	column-gap:40px;
	margin:-50px -108px 30px;
}
#tg_service .wrp_svc .cell{
	flex:1;
}
#tg_service .wrp_svc .txt{
	font-size:14px;
	line-height:25px;
}



#tg_service .wrp_rmd .wrp{
	display:flex;
	column-gap:40px;
}
#tg_service .wrp_rmd .wrp .cell{
	flex:1;
}



#tg_service .wrp_why{
	margin:30px -108px;
}
#tg_service .wrp_why .lst{
	display:flex;
	column-gap:20px;
	margin:40px 0;
}
#tg_service .wrp_why .big{
	font-size:24px;
	line-height:35px;
}



#tg_process{
	background:url(../img/bg_process.png) center right no-repeat;
	background-size:contain;
}
#tg_process .wrp{
	padding-left:75px;
}
#tg_process .wrp .hdr{
	line-height:60px;
	padding-left:75px;
	margin-left:-75px;
	background-position:center left;
}
#tg_process .wrp .tbl{
	width:50%;
}



#tg_fee .wrp{
	margin:30px -100px;
	padding:10px;
}
#tg_fee .box{
	display:table;
	padding:10px 30px;
	min-width:500px;
	box-sizing:border-box;
}
#tg_fee .wrp.bg{
	padding:0;
}
#tg_fee .wrp.bg .wrp_txt{
	padding:10px;
}
#tg_fee .wrp.bg .wrp_prc{
	padding:10px;
}
#tg_fee .wrp.bg .prc .flx{
	display:flex;
	column-gap:20px;
	justify-content:center;
}
#tg_fee .wrp.bg .prc .attn{
	text-align:right;
}
#tg_fee .wrp.bg .lst{
	display:table;
	margin-left:auto;
	margin-right:auto;
}



#tg_contact .dl_tbl_form{
	background:url(../img/bg_contact.jpg) center left -290px no-repeat;
	background-size:contain;
	padding-left:510px;
}
